{
    "cSpell.words": [
        "audioshowkit",
        "audioshowkitlib",
        "ckeditor",
        "Ctrls",
        "Disp",
        "easings",
        "linebreak",
        "musicplayer",
        "musicplaylist",
        "nextbtn",
        "pathetique",
        "playbtn",
        "prevbtn",
        "Rosen",
        "syncdir"
    ],
    "javascript.preferences.importModuleSpecifierEnding": "js",
    "html.format.wrapLineLength": 0,
    "liveServer.settings.port": 5501
}